<?php
/**
 * The template for displaying all pages. 
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package webhosty
 */
get_header(); 
global $post;
global $webh_data;
get_template_part('include/section-slider');?> 
<section id="content" class="a a2">   
 <?php while ( have_posts() ) : the_post(); ?>  
	<?php get_template_part( 'content', 'page' ); ?>
	<?php 
		if(isset($webh_data['wehosty_page_comment']) && $webh_data['wehosty_page_comment'] == '1')
		// If comments are open or we have at least one comment, load up the comment template
		if ( comments_open() || get_comments_number() ) :
			comments_template();
		endif;
	?>
<?php endwhile; // end of the loop. ?>
</section><!-- www.20script.ir -->
<?php get_footer(); ?>